.-slider-steps {
    width: 440px !important;
}

.is-bg-page .-slider-steps {
    width: 100% !important;
    display: flex;
    gap: 20px;
    flex-wrap: wrap;
    margin-block: 40px;
}

.-slider-items {
    max-width: 940px;
    flex: 1;
    overflow: hidden;
}

.custreviews_flex {
    display: flex;
    flex-wrap: wrap;
}

.testimonial-client-box-content {
    color: white;
    font-size: 20px;
    font-weight: 500;
    margin-top: 16px;
}

.testimonial-client-box {
    backdrop-filter: blur(30px);
    background: #00000014;
    position: absolute;
    padding: 20px;
    border-radius: var(--largeradius);
    bottom: 20px;
    width: 90%;
}

.testimonial-image-box {
    height: 420px;
    background: var(--photo);
    background-repeat: no-repeat;
    background-size: cover;
    max-width: 480px;
    border-radius: var(--largeradius);
    overflow: hidden;
    position: relative;
    display: flex;
    justify-content: center;
    flex: 1;
}

.custreviews_fh {
    font-size: 17px;
    font-weight: 400;
    color: var(--secondarytext);
}

.img-Content {
    margin-top: 20px;
    padding-top: 20px;
    border-top: 1px solid #e7e5e3;
}

.img-Content h2 {
    margin-bottom: 15px;
    font-size: 17px;
}

.R-content {
    font-size: 16px;
    line-height: 1.5;
    color: var(--second-text-color);
}

.svg_rev {
    display: flex;
    justify-content: flex-end;
    margin-bottom: 50px;
}

.slid-item {
    border-radius: var(--largeradius);
    background: var(--background);
    padding: 30px;
    max-width: 421px;
    height: 420px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.is-bg-page .slid-item {
    background: var(--background);
    max-width: 422px;
    min-width: 400px;
    flex: 1;
}

.-ycw-section.-ycwt-ycrevw {
    position: relative;
}
.-ycwt-ycrevw .blog-content {
    align-items: center;
    justify-content: center;
    margin-bottom: 30px;
}
@media only screen and (max-width: 580px) {
    .owl-item .slid-item {
        max-width: 100%;
        margin-inline-end: 5px;
    }
}
@media (max-width: 992px) {
    .owl-item .slid-item {
        max-width: 97%;
    }
}
@media only screen and (max-width: 580px) {
    .slid-item {
        max-width: 100%;
    }
}
@media (max-width: 992px) {
    .slid-item {
        padding: 21px;
        max-width: 354px;
    }
}@media (max-width: 500px) {
    .-slider-steps {
        width: 100% !important;
    }
}
@media only screen and (max-width: 580px) {
    .-slider-steps {
        width: 100%;
    }
}
@media (max-width: 850px) {
    .-slider-steps {
        width: 340px !important;
    }
}@media only screen and (max-width: 580px) {
    .-slider-items {
        max-width: 100%;
        overflow: hidden;
    }
}@media (max-width: 700px) {
    .custreviews_flex {
        flex-direction: column;
    }
}@media (max-width: 700px) {
    .testimonial-image-box {
        display: none;
    }
}

@media (max-width: 992px) {
    .testimonial-image-box {
        min-width: 140px;
        max-width: 380px;
        min-height: 100%;
        min-width: 320px;
        overflow: hidden;
    }
}@media (max-width: 500px) {
    .svg_rev {
        margin-bottom: 18px;
    }
}
@media (max-width: 992px) {
    .svg_rev {
        margin-bottom: 22px;
        width: 40px;
        margin-inline-start: auto;
    }
}@media only screen and (max-width: 580px) {
    svg {
        width: 76%;
    }
}@media only screen and (max-width: 580px) {
    .R-content {
        font-size: 16px;
    }
}
@media (max-width: 992px) {
    .R-content {
        font-size: 14px;
    }
}@media (max-width: 992px) {
    .img-Content {
        margin-top: 20px;
        padding-top: 20px;
    }
}@media (max-width: 500px) {
    .img-Content h2 {
        font-size: 16px;
        margin-bottom: 8px;
    }
}

@media (max-width: 992px) {
    .img-Content h2 {
        font-size: 15px;
    }
}@media (max-width: 500px) {
    .custreviews_fh {
        font-size: 15px;
    }
}